Video Screencast Help

VRTSralus Script Issue

Created: 25 Feb 2013 | 2 comments

We have the RALUS agent on our SLES11 SP2 server. We are running into a init.d script issue. We installed an application and received this error when trying to do chkconfig:

[code]Problem running post-install step. Installation may not complete correctly

Error running chkconfig --del alfresco : insserv: warning: script 'alfresco' missing LSB tags and overrides
insserv: warning: script 'alfresco' missing LSB tags and overrides
insserv: Default-Start undefined, assuming default start runlevel(s) for script `alfresco'
insserv: There is a loop between service RALUS and alfresco if stopped
insserv:  loop involving service alfresco at depth 2
insserv:  loop involving service RALUS at depth 1
insserv: Stopping alfresco depends on VRTSralus.init and therefore on system facility `$all' which can not be true!
insserv:  loop involving service apache at depth 4
insserv: exiting now without changing boot order!
/sbin/insserv failed, exit code 1[/code]

Notice the RALUS error? The LSB tags of RALUS:

 

#!/bin/sh

### BEGIN INIT INFO
# Provides:         RALUS
# Required-Start:    $ALL
# Required-Stop:
# Default-Start:    2 3 5
# Default-Stop:        0 1 4 6
# Description:        Symantec Backup Exec Remote Agent
### END INIT INFO

The Required-Start $ALL tag seems to be causing the issue. What does RALUS depend on? I would imagine, $network

Operating Systems:

Comments 2 CommentsJump to latest comment

Sush...'s picture

Hello there,

    What is the Backup Exec version that you are using?

As you have tagged BE 2010, just wanted to update that SLES 11 with SP2 is not supported with BE 2010 as it is not mentioned in SCL.

http://www.symantec.com/docs/TECH137682 : Backup Exec 2010|2010 R2|2010 R3 Software (SCL)

SLES 11 with SP2 is supported with BE 2012.

 

Thanks,

Sush...

Hope this piece of Information Helps you... and if it does then mark this response as Solution....!!!